Ginger Dillon Thu, 11/29/2007 - 11:56
User Badges:
  • Blue, 1500 points or more

Hi Thomas -

From what I read in your post, MWI is working for some users? If this is true, I would check the following for the users having the problem:

1. Make sure the problem IP phones can correctly dial the MWI On and Off extensions you have coded in CallManager. The phones need to be in the correct partition and CSS as the voicemail ports to make this work. I would compare a working IP phone to one that is not.

2. Check the Unity application event log for errors, especially 0X80007005, which are typically permissions related. Are the problem users' mailboxes on an information store for which the Unity permissions wizard was run?

Ginger

csco11063007 Wed, 02/27/2008 - 09:04
User Badges:

No.MWi is not working for any of the users.

we have 4 eachange server in the cluster.


i am getting an error message in the event log -message notification error-saying cannot login to the users mail box.


But the messages actually stores in the exchange and i can read it using phone or outlook.

csco11063007 Wed, 02/27/2008 - 09:10
User Badges:

i tried to call mwi-on dn and it is will give log beep aroung 10-15 sec and getting turned on the mwi on the phone.But i think it is not normal .

Jaime Valencia Wed, 02/27/2008 - 12:28
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    2011

ok, by what you're telling i'd suggest to check the accounts the services are running and the permissions


http://www.cisco.com/en/US/partner/docs/voice_ip_comm/unity/42/upgrade/guide/ex/ru_550.html


download the latest permission wizard from online unity tools depot and run it over the unity accounts, check the services run over the right account and if not change it and restart them


HTH

Tray Stoutmeyer Tue, 03/04/2008 - 21:28
User Badges:
  • Cisco Employee,

It would help us alot of you actually pasted the word for word errors you see in the applog regarding the mwi failures. Once I see that, I can get a better idea of where to start. Also, what service pack is Exch2k7? I would recommend at least SP1 before going forward. Also, is Exch2k7 clustered or a single server?


Thanks!


Tray

Actions

This Discussion